/*
Styles for insights landing page

/* temp*/

nav.elementor-pagination {
    display: none;
} 

/* Filters */

.form-field {
    width: 20%
}

.go-btn {
    background-color: #B36C1D;
    color: #FFFFFF;
    font-family: "Gotham", Sans-serif;
    font-size: 16px;
    font-weight: 400;
    border: 0;
    border-radius: 0;
    margin: 0px !important;
}

    .select-wrapper {
      position: relative;
    }

    select {
      appearance: none;
      background-color: white;
      border: 1px solid orange;
      width: 100%;
      padding-right: 30px; 
    }

    .chevron {
      position: absolute;
      right: 10px;
      width: 0;
      height: 0;
      border-style: solid;
      z-index: 1;
      pointer-events: none;
    }

    .chevron-up {
      border-width: 0 5px 5px 5px;
      border-color: transparent transparent orange transparent;
      top: 35%;
      transform: translateY(-60%);
      left:88%;
    }

    .chevron-down {
      border-width: 5px 5px 0 5px;
      border-color: orange transparent transparent transparent;
      bottom: 25%;
      transform: translateY(-40%);
      left:88%;
    }

/* Buttons */

#filterArticle,
#clearFilters {
    padding: 10px 70px;
}

.buttons {
    margin-top: 30px
}

#filterArticle {
    font-family: "AvertaStd-Regular",  Sans-serif;
font-size: 17px;
line-height: 20px;
letter-spacing: 0em;
text-align: center;
}

#clearFilters {
font-size: 17px;
font-weight: 500;
line-height: 23px;
letter-spacing: 0em;
text-align: center;
    color: #002254;

}

/* Loop */

.search-form select, .search-form input{
    color: #505050 !important;
    font-size: 15px !important;
    font-weight: 400 !important;
}

.post-container {
  position: relative;
  text-align: center;
  color: white;
padding: 0px;
}

.top-left.post-type {
  position: absolute;
  top: 20px;
  padding-left: 50px
}

.byline { 
    font-family: "Gotham", Sans-serif;
font-size: 10px;
font-weight: 400;
line-height: 13px;
letter-spacing: 0em;
color: #505050;
    text-transform: uppercase;
}

.read-time, .sector {
    font-family: "Futura", Sans-serif;
font-size: 10px;
font-weight: 500;
line-height: 13px;
color: #0B3A5D;
letter-spacing: 0em;
}

.post-meta, .post-date-excerpt {
    text-align: left !important
}

.post-title {
font-family: "AvertaStd-Regular",  Sans-serif;
font-size: 20px;
font-weight: 400;
line-height: 23px;
letter-spacing: 0em;
text-align: left;
min-height: 0px !important;
}

.downloadable.post-title {
    min-height: 90px !important;
    display: flex;
    align-content: center;
    align-items: center;
}

.excerpt {
font-family: "Gotham", Sans-serif;
font-size: 15px;
font-weight: 500;
line-height: 19px;
letter-spacing: 0em;
text-align: left;
    color: #505050;
}

.date-published {
font-family: "Gotham", Sans-serif;
font-size: 15px;
font-weight: 300;
line-height: 19px;
letter-spacing: 0em;
text-align: left;
    color: #C97146;
}

.post-title {
    min-height: 100px !important;
}

.post-date-excerpt {
    margin-bottom: 30px;
    min-height: 120px !important;
}

.post-button {
    font-family: "AvertaStd-Regular", Sans-serif !important;
}

.post-button:hover {
 color: white   
}

#insight-heading {
text-transform: uppercase;
    color: #00355F;

}

.lawyer-social ul li {
    padding-left: 0px;
    font-family: "Gotham", SANS-SERIF;
    font-weight: bold;
    color: #505050;
    font-size: 15px;
    text-transform: uppercase;
}

.lawyer-social i {
    padding: 0 5px;
    color: #b36c1d;
}

.powerpress_player {
    margin: 10px 0;
}

/*.post-date-content {
    display: flex;
    align-items: flex-start;
}

.date-published {
    margin-right: 20px; 
}*/

.insight-landing-read-more {
    margin-top: 50px; 
    display: block;
    width: auto;
    text-transform: uppercase;
 	font-family: "AvertaStd-Regular", Sans-serif !important;
    font-size: 17px;
    font-weight: 500;
}

.insight-landing-read-more a {
    padding: 10px 30px;

}


.pagination-wrap {
    display: flex;
    justify-content: center;
    width: 100%
}

#article-list .row .col-md-4 {
    margin-bottom: 50px;
}

.post-button {
    text-transform: Unset !important;
}

.post-type-overlay {
    position: absolute;
    padding: 5px 15px;
    background: #00355f;
	top: 0;
    color: white;
margin-top:1px;
}

#article-list {
    width: 100%;
}

/* Responsive */

@media (max-width: 768px) { 
.form-field {
    width: 100%
}
}